@charset "UTF-8";
/* ==========================================================================//
//
// information single
//
// ========================================================================== */
/* head
---------------------------------------------------------- */
.single_head {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto 27px 1fr;
  grid-template-columns: auto 1fr;
  -ms-grid-rows: auto 20px 1fr;
  grid-template-rows: auto 1fr;
  gap: 20px 27px;
  margin-bottom: 34px;
}
.single_head > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.single_head > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
.single_head > *:nth-child(3) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}
.single_head > *:nth-child(4) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
}
@media all and (min-width: 751px) {
  .single_head {
    gap: 30px 27px;
    margin-bottom: 70px;
  }
}

.single_date {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.1em;
  font-size: 12px;
}

.single_cat {
  color: #646C7E;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.1em;
  font-size: 12px;
}

.single_ttl {
  -ms-grid-column-span: 2;
  grid-column: span 2;
  -ms-grid-row: 2;
  grid-row: 2;
  font-weight: 500;
  letter-spacing: 0.2em;
  line-height: 2;
  font-size: 16px;
}
@media all and (min-width: 751px) {
  .single_ttl {
    font-size: 23px;
  }
}

/* content
---------------------------------------------------------- */
.single_content {
  line-height: 1.93;
}
.single_content p:not(:last-child) {
  margin-bottom: 1.8em;
}
@media all and (min-width: 751px) {
  .single_content p:not(:last-child) {
    margin-bottom: 2em;
  }
}
.single_content h2,
.single_content h3,
.single_content h4,
.single_content h5,
.single_content h6 {
  font-weight: 500;
  letter-spacing: 0.1em;
}
.single_content h2 {
  font-size: 15px;
  margin-top: 2em;
  margin-bottom: 0.8em;
}
@media all and (min-width: 751px) {
  .single_content h2 {
    font-size: 20px;
  }
}
.single_content h3 {
  font-size: 14px;
  margin-top: 2em;
  margin-bottom: 0.8em;
}
@media all and (min-width: 751px) {
  .single_content h3 {
    font-size: 18px;
  }
}
.single_content h4 {
  font-size: 13px;
  margin-top: 2em;
  margin-bottom: 0.8em;
}
@media all and (min-width: 751px) {
  .single_content h4 {
    font-size: 16px;
  }
}
.single_content a {
  background-image: -webkit-gradient(linear, left top, right top, from(#2C2F36), to(#2C2F36));
  background-image: linear-gradient(90deg, #2C2F36, #2C2F36);
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: 100% 1px;
}
@media (hover: hover) {
  .single_content a {
    -webkit-transition: background-size 0.4s;
    transition: background-size 0.4s;
  }
  .single_content a:hover {
    background-size: 0 1px;
    background-position: right bottom;
  }
}
.single_content .wp-block-image:not(:last-child) {
  margin-bottom: 3em;
}
.single_content .wp-block-video:not(:last-child) {
  margin-bottom: 3em;
}
.single_content .wp-block-columns:not(:last-child) {
  margin-bottom: 3em;
}
.single_content .wp-block-list {
  margin-top: 20px;
}
.single_content .wp-block-list:not(:last-child) {
  margin-bottom: 1.8em;
}
.single_content .wp-block-list li {
  text-indent: -1em;
  padding-left: 1em;
}
.single_content .wp-block-list li:not(:last-child) {
  margin-bottom: 0.25em;
}
.single_content .wp-block-list li::before {
  content: "・";
}

/* foot
---------------------------------------------------------- */
.single_foot {
  margin-top: 50px;
}
@media all and (min-width: 751px) {
  .single_foot {
    margin-top: 110px;
  }
}
.single_foot .back_to_list {
  text-align: center;
}
.single_foot .back_to_list a {
  display: inline-block;
  font-weight: 500;
  letter-spacing: 0.075em;
  font-size: 13px;
  padding: 10px;
}
@media all and (min-width: 751px) {
  .single_foot .back_to_list a {
    font-size: 15px;
  }
}
.single_foot .back_to_list a .arrow {
  position: relative;
  display: inline-block;
  width: 32px;
  height: 1px;
  background-color: #2C2F36;
  margin-right: 14px;
  margin-bottom: 4px;
}
.single_foot .back_to_list a .arrow::before {
  position: absolute;
  content: "";
  top: calc(50% - 0.5px);
  left: 0;
  width: 7px;
  height: 1px;
  background-color: inherit;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: 0.5px 50%;
          transform-origin: 0.5px 50%;
}
@media (hover: hover) {
  .single_foot .back_to_list a .arrow {
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }
  .single_foot .back_to_list a:hover .arrow {
    -webkit-transform: translateX(-6px);
            transform: translateX(-6px);
  }
}